Subject: CCL:Hepatic effect

From: Juan Alexander <[email-masked]>
Date: Fri, 08 Jun 2001 05:08:00 -0400

Dear CCLs:

Thanks to Lawrence Cuffe I will transform my original question, that seems a lot out
of topic:

I am  a computational chemist and I am interested in the modelling of the metabolism
effect
on drugs. I already have a more or lest steady computational model of drug intake
reduction
based on oxidative metabolism in the liver for some biochemical paths,
and I want to get information on the subject to extend the predictive
system to the whole (or a bigger part at least) problem, as well as know
if there is another computational chemistry colleague working on the subject.

Greatings and thanks again to Lawrence
Prof. Juan Alexander Padron Garcia
Centro de Quimica Farmaceutica
La Havana, Cuba
Tel. 285109
[email-masked]